<ART ID="1330002" PID="2705" JID="147" BPAGE="1330002-1" EPAGE="1330002-11" PII="S0217984913300020" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELASTIC DEFORMATIONS IN COVALENT AMORPHOUS SOLIDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALESSIO</FNM>
<SNM>ZACCONE</SNM>
<EAD>az302@com.ac.uk</EAD>
<X-REF REFID="S0217984913300020AF001"></X-REF>
</AUT>
<AFF ID="S0217984913300020AF001">Cavendish Laboratory, University of Cambridge, JJ Thomson Avenue, Cambridge CB3 0HE, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 December 2012</RE>
<RV>13 December 2012</RV>
<AC>14 December 2012</AC>
<![CDATA[<PUB>7 January 2013</PUB>]]>
</HIST>
<ABST>
<P>Structural disorder has a dramatic impact on the mechanical response and stability of solids. On the one hand, rigidity percolation shows that the limit of mechanical stability coincides with the emergence of floppy modes. On the other hand, the rigidity of solids is also lowered by nonaffine atomic displacements, i.e. additional motions caused by the disorder on top of the affine displacements dictated by the strain. These two frameworks have offered alternative descriptions of the elasticity of disordered solids with central-force bonds, but the relationship between rigidity percolation and nonaffinity has remained unclear. As such, a unifying theory of real materials, i.e. those with covalent (noncentral) bonds, such as amorphous semiconductors, has been elusive. After briefly reviewing these theories, we present a mean-field argument which attempts to provide the unifying link between rigidity percolation and non-affinity. This framework yields analytical predictions of the shear modulus of covalent amorphous solids with potential applications to amorphous semiconductors and disordered carbon electronic materials.</P>
</ABST>
<KWDG>
<KWD>Amorphous solids</KWD>
<KWD>non-affinity</KWD>
<KWD>rigidity percolation</KWD>
<KWD>jamming</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>62.20.de</KWD>
<KWD>64.70.Q-</KWD>
<KWD>81.05.Gc</KWD>
<KWD>61.43.Fs</KWD>
</KWDG>
</FRONT>
</ART>
