<ART ID="1350032" PID="2705" JID="147" BPAGE="1350032-1" EPAGE="1350032-11" PII="S0217984913500322" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SURFACE-ACOUSTIC-WAVE FIELD AND ACOUSTO-OPTIC INTERACTION IN <F><RM>AlN</RM></F>/128-DEG-ROTATED <F>Y</F>-CUT <F>X</F>-PROPAGATION <F><RM>LiNbO</RM><INF>3</INF></F></MTI>
<RTI>Surface-Acoustic-Wave Field and Acousto-Optic Interaction</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUNTAO</FNM>
<SNM>WANG</SNM>
<EAD>wangjuntao_tju@yahoo.com.cn</EAD>
<X-REF REFID="S0217984913500322AF001"></X-REF>
<X-REF REFID="S0217984913500322AF002"></X-REF>
</AUT>
<AUT>
<FNM>QUN</FNM>
<SNM>HAN</SNM>
<EAD>hanqun@tju.edu.cn</EAD>
<X-REF REFID="S0217984913500322AF001"></X-REF>
<X-REF REFID="S0217984913500322AF002"></X-REF>
</AUT>
<AUT>
<FNM>JIPING</FNM>
<SNM>NING</SNM>
<EAD>jpning@tju.edu.cn</EAD>
<X-REF REFID="S0217984913500322AF001"></X-REF>
<X-REF REFID="S0217984913500322AF002"></X-REF>
</AUT>
<AUT>
<FNM>YANG</FNM>
<SNM>HE</SNM>
<EAD>heyang_3g@126.com</EAD>
<X-REF REFID="S0217984913500322AF001"></X-REF>
<X-REF REFID="S0217984913500322AF002"></X-REF>
</AUT>
<AFF ID="S0217984913500322AF001">College of Precision Instrument and Optoelectronics Engineering, Tianjin University, Tianjin, 300072, <CNY>China</CNY></AFF>
<AFF ID="S0217984913500322AF002">Optoelectronic Information Science and Technology Laboratory, The State Ministry of Education, Tianjin University, Tianjin 300072, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 November 2012</RE>
<RV>13 December 2012</RV>
<AC>26 December 2012</AC>
<![CDATA[<PUB>15 January 2013</PUB>]]>
</HIST>
<ABST>
<P>The efficiency of guided-wave acousto-optic (AO) interaction in <F><RM>AlN</RM></F>/128-deg-rotated <F>Y</F>-cut <F>X</F>-propagation lithium niobate (128-deg <F>YX</F>-<F><RM>LiNbO</RM><INF>3</INF></F>) structure is analyzed theoretically for the first time by determining the overlap integral between the optical and the surface acoustic wave (SAW) field distribution. The results show that the use of an <F><RM>AlN</RM></F> film can increase the phase velocity of SAW, the electromechanical coupling coefficient and the diffraction efficiency of AO interaction. A maximum of 9.33% for the electromechanical coupling coefficient is obtained when the normalized thickness of <F><RM>AlN</RM></F> film equals 0.09. The diffraction efficiency has a significant improvement when the normalized thickness of <F><RM>AlN</RM></F> film is increased from 0 to 0.05. And, the improvement for the TM polarization is more evident than that for the TE polarization. However, for a well-concentrated optical waveguide, the use of an <F><RM>AlN</RM></F> film reduces the diffraction efficiency of the TM polarization when the SAW frequency is low.</P>
</ABST>
<KWDG>
<KWD><F><RM>AlN</RM></F> film</KWD>
<KWD>128-deg-rotated <F>Y</F>-cut <F>X</F>-propagation lithium niobate</KWD>
<KWD>surface acoustic wave</KWD>
<KWD>acousto-optic interaction</KWD>
<KWD>overlap integral</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.20.hb</KWD>
<KWD>77.55.hd</KWD>
<KWD>85.50.-n</KWD>
<KWD>42.82.-m</KWD>
</KWDG>
</FRONT>
</ART>
