<ART ID="1350033" PID="2705" JID="147" BPAGE="1350033-1" EPAGE="1350033-10" PII="S0217984913500334" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRON-IMPURITY SCATTERING IN DOPED SINGLE LAYER GRAPHENE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DIGISH K.</FNM>
<SNM>PATEL</SNM>
<X-REF REFID="S0217984913500334AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. C.</FNM>
<SNM>SHARMA</SNM>
<X-REF REFID="S0217984913500334AF001"></X-REF>
</AUT>
<AUT>
<FNM>S. S. Z.</FNM>
<SNM>ASHRAF</SNM>
<EAD>acs_phy@yahoo.com</EAD>
<X-REF REFID="S0217984913500334AF002"></X-REF>
</AUT>
<AFF ID="S0217984913500334AF001">Physics Department, Faculty of Science, The M. S. University of Baroda, Vadodara 390002, <CNY>India</CNY></AFF>
<AFF ID="S0217984913500334AF002">Applied Physics Department, Z. H. College of Engineering and Technology, Aligarh Muslim University, Aligarh 202002, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 December 2012</RE>
<RV>22 December 2012</RV>
<AC>27 December 2012</AC>
<![CDATA[<PUB>5 February 2013</PUB>]]>
</HIST>
<ABST>
<P>We calculated electron-impurity scattering rate <F>(&#x210F;/&#x03C4;)</F> as a function of quasiparticle energy (&#x03B5;) for doped single layer graphene (SLG), bilayer graphene (BLG) and two-dimensional electron gas (2DEG) at zero temperature. <F>(&#x210F;/&#x03C4;)</F> of SLG has been computed analytically as well as numerically. Computed results show that <F>&#x210F;/&#x03C4;</F> of SLG; (a) tends to zero at <F>&#x03B5; = 0</F> and, (b) it exhibits peak at <F>&#x2248;1.6&#x03B5;<INF>f</INF></F>, where <F>&#x03B5;<INF>f</INF></F> is Fermi energy. Contrary to this, <F>&#x210F;/&#x03C4;</F> of 2DEG and BLG show their maximum values at <F>&#x03B5; = 0</F> and decline thereafter on increasing &#x03B5; to attain a minimum at around &#x03B5; equal to Fermi energy. We thus find that <F>&#x210F;/&#x03C4;</F> versus &#x03B5; of SLG displays an entirely different behavior than that of BLG and 2DEG, suggesting that electron-impurity scattering process in SLG sharply differs from those in BLG and 2DEG. Further, computed <F>&#x210F;/&#x03C4;</F> of SLG exhibits a large variation in its magnitude over the energy range of <F>0 &#x2264; &#x03B5; &#x2264; 3&#x03B5;<INF>f</INF></F>. Estimation of resistivity within Boltzmann transport theory involves an scattering rate averaged over all possible values of &#x03B5;. It can therefore be inferred that the computation of resistivity with the use of <F>&#x210F;/&#x03C4;</F> at <F>&#x03B5; = &#x03B5;<INF>f</INF></F> for comparing the computed results with experimental data can be highly misleading. Scattering rates of SLG, BLG and 2DEG are found increasing on enhancing the impurity concentration.</P>
</ABST>
<KWDG>
<KWD>Graphene</KWD>
<KWD>electron-impurity scattering</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>72.80.Vp</KWD>
<KWD>73.63.-b</KWD>
</KWDG>
</FRONT>
</ART>
