<ART ID="1350036" PID="2705" JID="147" BPAGE="1350036-1" EPAGE="1350036-9" PII="S021798491350036X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POINCAR&#x00C9; SECTION ANALYSIS TO MEASURE SYNCHRONIZATION IN COUPLED HAMILTONIAN SYSTEMS</MTI>
<RTI>Poincar&#x00E9; Section Analysis to Measure Synchronization</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JING</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S021798491350036XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HAIBO</FNM>
<SNM>QIU</SNM>
<EAD>phyqiu@gmail.com</EAD>
<X-REF REFID="S021798491350036XAF001"></X-REF>
</AUT>
<AUT>
<FNM>ZICHEN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S021798491350036XAF001"></X-REF>
</AUT>
<AFF ID="S021798491350036XAF001">School of Science, Xi'an University of Posts and Telecommunications, Xi'an 710121, <CNY>China</CNY></AFF>
<AUT>
<FNM>YONG</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S021798491350036XAF002"></X-REF>
</AUT>
<AFF ID="S021798491350036XAF002">Institute of Theoretical Physics, Lanzhou University, Lanzhou 730000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 November 2012</RE>
<RV>17 December 2012</RV>
<AC>28 December 2012</AC>
<![CDATA[<PUB>5 February 2013</PUB>]]>
</HIST>
<ABST>
<P>As a novel synchronization phenomenon, measure synchronization (MS) in Hamiltonian systems is characterized by a commonly shared phase space that has invariant measure. Although there has been some discussions of the underlying mechanism, a general explanation of MS is still lacking. In this paper, we reveal the essence of MS by using Poincar&#x00E9; section analysis. A two coupled Bosonic Josephson junction model is employed to perform the analysis as an illustration. It is shown that coupled Hamiltonian systems exhibit separatrix crossing behavior at quasiperiodic MS transition. Moreover, using this analysis method we find that chaotic MS is the result of separatrix chaos. It is concluded that the Poincar&#x00E9; section technique is a general method to explain MS, and the direct correspondence between separatrix behavior and the MS transition is a universal property in coupled Hamiltonian systems.</P>
</ABST>
<KWDG>
<KWD>Measure synchronization</KWD>
<KWD>dynamical phase transitions</KWD>
<KWD>Poincar&#x00E9; section</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Xt</KWD>
<KWD>05.45.Pq</KWD>
<KWD>45.20.Jj</KWD>
</KWDG>
</FRONT>
</ART>
