<ART ID="1350034" PID="2705" JID="147" BPAGE="1350034-1" EPAGE="1350034-10" PII="S0217984913500346" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOCAL ENTANGLEMENT ENTROPY AT THE MOTT METAL-INSULATOR TRANSITION IN INFINITE DIMENSIONS</MTI>
<RTI>Local Entanglement Entropy at the Mott Metal-Insulator Transition</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAN-DAN</FNM>
<SNM>SU</SNM>
<X-REF REFID="S0217984913500346AF001"></X-REF>
</AUT>
<AFF ID="S0217984913500346AF001">Department of Physics, Renmin University of China, Beijing 100872, <CNY>China</CNY></AFF>
<AUT>
<FNM>XI</FNM>
<SNM>DAI</SNM>
<X-REF REFID="S0217984913500346AF002"></X-REF>
</AUT>
<AFF ID="S0217984913500346AF002">Beijing National Laboratory for Condensed Matter Physics, Institute of Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>China</CNY></AFF>
<AUT>
<FNM>NING-HUA</FNM>
<SNM>TONG</SNM>
<EAD>nhtong@ruc.edu.cn</EAD>
<X-REF REFID="S0217984913500346AF003"></X-REF>
</AUT>
<AFF ID="S0217984913500346AF003">Department of Physics, Renmin University of China, Beijing 100872, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 November 2012</RE>
<RV>23 December 2012</RV>
<AC>28 December 2012</AC>
<![CDATA[<PUB>5 February 2013</PUB>]]>
</HIST>
<ABST>
<P>We study the critical behavior of the single-site entanglement entropy <F>S</F> at the Mott metal-insulator transition in infinite-dimensional Hubbard model. For this model, the entanglement between a single site and rest of the lattice can be evaluated exactly, using the dynamical mean-field theory (DMFT). Both the numerical solution using exact diagonalization and the analytical one using two-site DMFT gives <F>S - S<INF>c</INF> &#x221D; &#x03B1; <RM>log</RM><INF>2</INF>[(1/2 - D<INF>c</INF>)/D<INF>c</INF>](U - U<INF>c</INF>)</F>, with <F>D<INF>c</INF></F> the double occupancy at <F>U<INF>c</INF></F> and <F>&#x03B1; &#x003C; 0</F> being different on two sides of the transition.</P>
</ABST>
<KWDG>
<KWD>Hubbard model</KWD>
<KWD>metal-insulator transitions</KWD>
<KWD>entanglement entropy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.30.+h</KWD>
<KWD>71.10.Fd</KWD>
<KWD>03.65.Ud</KWD>
</KWDG>
</FRONT>
</ART>
